/*-------------------------------------------
	SURROUNDING UL
--------------------------------------------*/
.content .RadPanelBar_accordionTemplate .rpRootGroup {

	BORDER:none;
	padding-top:30px; /*Used to create space between top of accordion and content above*/

}

.content .RadPanelBar_accordionTemplate .rpRootGroup .rpItem {
	padding-bottom: 22px;
}


/*-----------------------------------------------
	CHANGES DEFAULT IDLE TEXT - TEXT ONLY
------------------------------------------------*/
.content .RadPanelBar_accordionTemplate .rpLink .rpOut,
.content .RadPanelBar_accordionTemplate .rpFocused .rpOut, 
.content .RadPanelBar_accordionTemplate .rpLink:hover .rpOut, 
.content .RadPanelBar_accordionTemplate .rpSelected .rpOut, 
.content .RadPanelBar_accordionTemplate .rpSelected:hover .rpOut,
.content .RadPanelBar_accordionTemplate .rpLink.rpExpandable.rpSelected .rpOut,
.content .RadPanelBar_accordionTemplate .rpExpandable .rpText,
.content .RadPanelBar_accordionTemplate .rpExpandable .rpText:hover, 
.content .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover

{

	font-size: 18px;
	font-family: Proxima-Nova, Arial, sans-serif;
	font-weight: 500;
	line-height: 49px;
	color: #5ba478;
	padding: 0;

}

.content div.RadPanelBar_accordionTemplate .rpLink .rpOut,
.content div.RadPanelBar_accordionTemplate .rpFocused .rpOut,
.content div.RadPanelBar_accordionTemplate .rpLink:hover .rpOut,
.content div.RadPanelBar_accordionTemplate .rpSelected .rpOut,
.content div.RadPanelBar_accordionTemplate .rpSelected:hover .rpOut {
	background: none;
	margin: 0;
}

/*-------------------------------------------
	BACKGROUND FOR IDLE STATE
--------------------------------------------*/




.content .RadPanelBar_accordionTemplate .rpExpandable .rpText,
.content .RadPanelBar_accordionTemplate_rtl .rpExpandable .rpText,
.content .RadPanelBar_accordionTemplate .rpGroup .rpExpandable .rpText,
.content .RadPanelBar_accordionTemplate_rtl .rpGroup .rpExpandable .rpText

{ 
	
	/*padding:0 0 0 20px;*/
	/*border-top:2px solid #fff;*/
	line-height:49px;
	background: url(../../../../Images/accord-arrow.png) no-repeat 97% 18px transparent;
	
}





/*------------------------------------------
	CHANGES SELECTED TEXT - TEXT ONLY
------------------------------------------*/
.content .RadPanelBar_accordionTemplate .rpSelected .rpOut, 
.content .RadPanelBar_accordionTemplate .rpSelected:hover .rpOut,
.content .RadPanelBar_accordionTemplate .rpLink.rpExpandable.rpSelected.rpExpanded .rpOut,
.content .RadPanelBar_accordionTemplate .rpExpanded .rpText,
.content .RadPanelBar_accordionTemplate .rpLink:hover .rpOut,
.content .RadPanelBar_accordionTemplate .rpExpandable .rpText:hover, 


.content .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover {
	
	color:#5ba478;
    
}

.content .RadPanelBar_accordionTemplate .rpLink.rpExpandable {
	background: #fff;
}

/*-------------------------------------------
	BACKGROUND FOR SELECTED STATE
--------------------------------------------*/
.content .RadPanelBar_accordionTemplate .rpGroup .rpExpanded .rpText,
.content .RadPanelBar_accordionTemplate_rtl .rpExpanded .rpText,
.content .RadPanelBar_accordionTemplate .rpExpanded .rpText,
.content .RadPanelBar_accordionTemplate_rtl .rpGroup .rpExpanded .rpText, 
.content .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover,
.content .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover,
.content .RadPanelBar_accordionTemplate .rpLink.rpExpandable.rpSelected.rpExpanded .rpText:hover 	{
	/*padding:40px 0 0 20px;*/
	line-height:49px;
	background: url(../../../../Images/accord-arrow.png) no-repeat 97% -45px transparent;
	
}

.content .RadPanelBar_accordionTemplate .rpExpandable .rpText:hover {
	background-position: 97% 18px;
}

.content .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover,
.content .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover {
	background-position: 97% -45px;
}

.content div.RadPanelBar_accordionTemplate .rpRootGroup .rpLink.rpExpanded {
	background: #FFF;
	border-bottom: none;
}
/*--------------------------------
	INTERIOR CONTENT
---------------------------------*/
.content .RadPanelBar_accordionTemplate .rpGroup .rpItem {
	margin:0;
	padding-bottom: 0; 
}

.content .RadPanelBar_accordionTemplate .rpGroup .rpLink, 
.content .RadPanelBar_accordionTemplate .rpGroup .rpTemplate {
  
 	background: #fff;
	text-transform:none;
	padding: 15px 40px 30px;
	font-size:14px;

}

.content .RadPanelBar_accordionTemplate .rpRootGroup .rpLink,
.content .RadPanelBar_accordionTemplate .rpRootGroup .rpLink:hover {
line-height: normal;
padding: 2px 0 0 20px;
}

.content div.RadPanelBar_accordionTemplate .rpRootGroup .rpLink {
	border: 1px solid #e5e5e5;
	
}

.content .RadPanelBar_accordionTemplate .rpGroup .rpTemplate {
border: 1px solid #e5e5e5;
border-top: none;	
padding: 0 20px 30px 20px;
background: fff;
}

.content .RadPanelBar_accordionTemplate .rpGroup .rpTemplate .mpContent ul {
list-style-type: disc;	
}

.content .RadPanelBar_accordionTemplate .rpGroup .rpTemplate .mpContent p {
margin-bottom: 0;	
}